<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/labLayout"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/textView1"
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:layout_weight="25"
        android:background="@drawable/tafelhintergrund"
        android:scaleType="centerCrop"
        android:text="Labor Details"
        style="@style/DMTTextView" />

    <ImageView
        android:id="@+id/imageView1"
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:layout_weight="25"
        android:scaleType="centerCrop"
        android:src="@drawable/pano"
        style="@style/DMTImageView" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_weight="25"
        android:orientation="horizontal" >

        <ImageView
            android:id="@+id/imageView2"
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:layout_weight="33"
            android:scaleType="centerCrop"
            android:src="@drawable/pano"
            style="@style/DMTImageView" />

        <TextView
            android:id="@+id/textView2"
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:text="TextView"
            android:layout_weight="66"
        	android:background="@drawable/tafelhintergrund"
        	android:scaleType="centerCrop"
        	style="@style/DMTTextView" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_weight="25" >
        
        <Button 
            android:layout_width="match_parent"
        	android:layout_height="wrap_content"
        	android:layout_weight="33"
        	android:background="@drawable/tafelhintergrund"
        	android:scaleType="centerCrop"
        	style="@style/DMTButton" />/
		<Button 
            android:layout_width="match_parent"
        	android:layout_height="wrap_content"
        	android:layout_weight="33"
        	android:background="@drawable/tafelhintergrund"
        	android:scaleType="centerCrop"
        	style="@style/DMTButton" />
		<Button 
            android:layout_width="match_parent"
        	android:layout_height="wrap_content"
        	android:layout_weight="33"
        	android:background="@drawable/tafelhintergrund"
        	android:scaleType="centerCrop"
        	style="@style/DMTButton" />
    </LinearLayout>

</LinearLayout>